﻿@charset utf-8;
.dwrap{width:990px;height:auto;padding-bottom:10px;margin:0 auto;}
.dtop{width:990px;height:615px;background:url(/content/mobile/appbg2.jpg) no-repeat;text-align:left;overflow:hidden;}
.button{position:relative;top:216px;left:300px;z-index:9;}
.download{width:630px;float:right;}
.download_desc{margin:100px 0 0 0;color:#333;font-family:"Microsoft YaHei";font-size:14px;line-height:24px;padding-right:26px;clear:both;float:left;display:inline;}
.download_desc .p0{margin-bottom:5px;}
.download_desc2{margin:10px 0 0 0;color:#fff;font-family:"Microsoft YaHei";font-size:14px;text-shadow:1px 1px 2px #105eaf;font-weight:bold;clear:both;float:left;display:inline;}
.download_desc3{margin:5px 0 0 0;color:#014e8c;font-family:"Microsoft YaHei";font-size:14px;font-weight:bold;clear:both;float:left;display:inline;}
.download_desc3 img{vertical-align:middle;}

.download_sites{float:left;display:inline;margin:20px 0 0 0;}
.downico{margin:0 20px 0 0;}
.downico img{border:0;}


.dsubanner{width:990px;height:80px;background:url(/content/mobile/download_banner2.jpg) no-repeat;}
.dmainbox{width:900px;height:auto;margin:0 auto;}
.leftbox{width:310px;float:left;}
.li_title{color:#44bbfe;font-size:12px;}
.li_description{color:#888;font-size:12px;}
.rightbox{float:left;width:520px;margin-left:70px;display:inline;}
.li_img{float:left;width:32px;}
.li_text{float:left;width:160px;margin-left:20px;color:#888;font-size:12px;margin-bottom:0;margin-right:15px;height:85px;}
.li_text b{color:#44bbfe;}
 
.leftul,.rightul{line-height:18px;margin-top:25px;text-align:left;padding:0 5px;}

.mobileTab{width:990px;margin:0 auto;position:relative;}
.mobileTab .hd{position:absolute;height:48px;left:50px;top:20px;z-index:2;}
.mobileTab .hd li{width:90px;height:48px;background:url(/content/mobile/bg1.png) no-repeat 0 0;float:left;font-weight:bold;color:#aeb0b2;font-family:"Microsoft YaHei";font-size:16px;line-height:48px;padding-left:70px;margin:0 10px 0 10px;cursor:pointer;}
.mobileTab .hd li.on{color:#00529a}

.mobileTab .bd{width:990px;}
.carouselWrap{width:162px;height:241px;overflow:hidden;position:relative;margin:200px 0 0 0;float:left;padding-left:88px;}
.carousel{position:relative;}
.jCarouselLite{background-color:#DFDFDF;float:left;}
.jCarouselLite li img{background-color:#fff;width:162px;height:241px;}


